
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Console", "Console\Console.csproj", "{2E564B56-BCBD-423E-A2D7-53F6D53D8AA3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Model", "Model\Model.csproj", "{156C9263-5079-445D-B579-3540CA1B54B1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Domain", "Domain", "{92CC88D7-8784-497B-9146-0E02FD783110}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Controller", "Controller", "{7F3E17AA-FA4A-43AC-8EA2-69F833002500}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLL", "BLL\BLL.csproj", "{B03D6843-E0CD-4526-990D-0300E8B148EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Web", "Web\Web.csproj", "{18878028-6360-4299-88FC-2A3B3A45E3A8}"
EndProject
Project("{9092AA53-FB77-4645-B42D-1CCCA6BD08BD}") = "SPA", "SPA\SPA.njsproj", "{C405B0FD-9ADC-4C7A-9CC7-2D1723AABB0D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{650B5C6C-BCA3-4856-8D06-F06EA6E152F1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{1C6CAB7E-64E5-4F37-B6A5-1E03AF3E6C1B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NodeStarterTools", "NodeStarterTools\NodeStarterTools.csproj", "{63ED1EB7-BBC3-463B-A3BA-DA3CB6B33385}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2E564B56-BCBD-423E-A2D7-53F6D53D8AA3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2E564B56-BCBD-423E-A2D7-53F6D53D8AA3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2E564B56-BCBD-423E-A2D7-53F6D53D8AA3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2E564B56-BCBD-423E-A2D7-53F6D53D8AA3}.Release|Any CPU.Build.0 = Release|Any CPU
		{156C9263-5079-445D-B579-3540CA1B54B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{156C9263-5079-445D-B579-3540CA1B54B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{156C9263-5079-445D-B579-3540CA1B54B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{156C9263-5079-445D-B579-3540CA1B54B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{B03D6843-E0CD-4526-990D-0300E8B148EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B03D6843-E0CD-4526-990D-0300E8B148EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B03D6843-E0CD-4526-990D-0300E8B148EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B03D6843-E0CD-4526-990D-0300E8B148EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{18878028-6360-4299-88FC-2A3B3A45E3A8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18878028-6360-4299-88FC-2A3B3A45E3A8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18878028-6360-4299-88FC-2A3B3A45E3A8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18878028-6360-4299-88FC-2A3B3A45E3A8}.Release|Any CPU.Build.0 = Release|Any CPU
		{C405B0FD-9ADC-4C7A-9CC7-2D1723AABB0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C405B0FD-9ADC-4C7A-9CC7-2D1723AABB0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C405B0FD-9ADC-4C7A-9CC7-2D1723AABB0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C405B0FD-9ADC-4C7A-9CC7-2D1723AABB0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{63ED1EB7-BBC3-463B-A3BA-DA3CB6B33385}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63ED1EB7-BBC3-463B-A3BA-DA3CB6B33385}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63ED1EB7-BBC3-463B-A3BA-DA3CB6B33385}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63ED1EB7-BBC3-463B-A3BA-DA3CB6B33385}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{2E564B56-BCBD-423E-A2D7-53F6D53D8AA3} = {1C6CAB7E-64E5-4F37-B6A5-1E03AF3E6C1B}
		{156C9263-5079-445D-B579-3540CA1B54B1} = {92CC88D7-8784-497B-9146-0E02FD783110}
		{B03D6843-E0CD-4526-990D-0300E8B148EC} = {92CC88D7-8784-497B-9146-0E02FD783110}
		{18878028-6360-4299-88FC-2A3B3A45E3A8} = {7F3E17AA-FA4A-43AC-8EA2-69F833002500}
		{C405B0FD-9ADC-4C7A-9CC7-2D1723AABB0D} = {7F3E17AA-FA4A-43AC-8EA2-69F833002500}
		{63ED1EB7-BBC3-463B-A3BA-DA3CB6B33385} = {650B5C6C-BCA3-4856-8D06-F06EA6E152F1}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3BDB4E41-3C9F-4326-B453-03CE5954033F}
	EndGlobalSection
EndGlobal
